div#Contents h2.title span {
	background:url(../images/products/h2.png) no-repeat center center;
}


div#Main {
	width:962px;
}



/* box */

div#Main .box {
	margin-bottom:50px;
}

div#Main .box h3 {
	height:96px;
	text-indent:-9999px;
}
div#Main .box h3.tl01 {
	background:url(../images/products/h3_01.jpg) no-repeat center top;
}
div#Main .box h3.tl02 {
	background:url(../images/products/h3_02.jpg) no-repeat center top;
}


div#Main .box ul {
    clear: both;
    overflow: hidden;
}
div#Main .box ul li {
	float:left;
	margin-right:20px;
	margin-bottom:20px;
}
div#Main .box ul li:nth-child(4n) {
	margin-right:0;
}
div#Main .box ul li:hover {
	opacity:0.7;
}

div#Main .box ul.spm {
    width: 960px;
    margin: 0 auto;
}
div#Main .box ul.spm li {
	border:1px #c6c6c6 solid;
	width:223px;
}
div#Main .box ul.spm li:hover {
	border:1px #033993 solid;
}

div#Main .box ul.setup {
    width: 960px;
    padding: 1px;
}
div#Main .box ul.setup li{
	margin: 0 20px 20px 0;
	width:225px;
}
div#Main .box ul.setup li:nth-child(4n) {
	margin-right:0;
}
div#Main .box ul.setup li:hover img{
	margin: -1px;
	border:1px #033993 solid;
}
